RubyGems Navigation menu

dry-validation 0.12.2

A simple validation library

Versions:

  1. 1.5.0 - March 11, 2020 (25.5 KB)
  2. 1.4.2 - January 18, 2020 (26 KB)
  3. 1.4.1 - January 08, 2020 (26 KB)
  4. 1.4.0 - December 12, 2019 (25.5 KB)
  5. 1.3.1 - August 16, 2019 (25 KB)
  6. 0.12.2 - August 29, 2018 (69 KB)
Show all versions (57 total)

Runtime Dependencies (6):

  • concurrent-ruby ~> 1.0
  • dry-configurable >= 0.1.3, ~> 0.1
  • dry-core >= 0.2.1, ~> 0.2
  • dry-equalizer ~> 0.2
  • dry-logic >= 0.4.0, ~> 0.4
  • dry-types ~> 0.13.1
  • Development Dependencies (3):

    Owners:

    Authors:

    • Andy Holland, Piotr Solnica

    SHA 256 checksum:

    9d963320a92b8ad3373f39bdc6f1ffcb4d7c176ea7a117e56c8c95fc38f172f5

    Total downloads 10,021,963

    For this version 1,413,896

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: